4.10. Hạn mức margin

GET/aion/v1/customers/{custodyId}/accounts
Lấy thông tin hạn mức margin của khách hàng theo số tài khoản lưu ký.

Header

TênKiểuBắt buộcMô tả
AuthorizationstringBearer <access token>.
Content-Typestringapplication/json.

Path variable

TênKiểuBắt buộcMô tả
custodyIdstringSố tài khoản lưu ký.
GET /aion/v1/customers/105C738764/accounts
curl "https://openapi.tcbs.com.vn/aion/v1/customers/105C738764/accounts" \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json"

Response

TênKiểuBắt buộcMô tả
[].custodyIDstringSố tài khoản lưu ký.
[].accountNostringSố tiểu khoản.
[].aftypestringLoại hình hợp đồng.
[].vsdStatusstringTrạng thái VSD.
[].accountStatusenumTrạng thái: A = Được phép đặt lệnh, P = Không được phép, C = Đã đóng, B = Phong tỏa, N = Chờ đóng, R = Từ chối, T = Chờ cập nhật.
[].marginLimitnumberHạn mức margin của tiểu khoản.
[].accountTypeenumLoại tiểu khoản: normal, margin, copier, trader, CHILD, CW, SPW, SPT.
[].isIAenumCó kết nối IA: Y = Có, N = Không.
[].bankNamestringTên ngân hàng kết nối IA.
[].bankAccountstringSố tài khoản kết nối IA.
[
  {
    "custodyID": "105C738764",
    "accountNo": "0001000075",
    "aftype": "0075",
    "vsdStatus": "Y",
    "accountStatus": "A",
    "marginLimit": 0,
    "isIA": "Y",
    "bankName": "TCB",
    "bankAccount": "11520154590019",
    "accountType": "normal"
  }
]